#!/usr/bin/make -f

export PYBUILD_NAME=backports-shutil-get-terminal-size

%:
	dh $@ --with python2 --buildsystem=pybuild

override_dh_auto_install:
	dh_auto_install
	rm -rf $(CURDIR)/debian/*/usr/lib/python2.7/dist-packages/backports/__init__.py

override_dh_python2:
	dh_python2 --namespace backports
